class BaseEntity {
  BaseEntity(this.code, this.message, this.data);

  BaseEntity.fromJson(Map<String, dynamic> json) {
    code = json['code'];
    message = json['msg'] ?? '';
    data = json['data'];
  }

  dynamic code;
  late String message;
  dynamic data;
}
